.. _vim.host.PatchManager.Status: ../../../../vim/host/PatchManager/Status.rst

.. _vim.host.PatchManager.Status.InstallState: ../../../../vim/host/PatchManager/Status/InstallState.rst

vim.host.PatchManager.Status.InstallState
=========================================
  The installation state if the update is installed on the server.
  :contained by: `vim.host.PatchManager.Status`_

  :type: `vim.host.PatchManager.Status.InstallState`_

  :name: imageActive

values:
--------

hostRestarted
   The server has been restarted since the update installation.

imageActive
   Indicates if the newly installed image is active on the server
